parameters:
    contacto_mail_to: info@gmorningsports.com
    database_host: 127.0.0.1
    database_port: null
    database_name: sbl
    database_user: root
    database_password: ruth
    mailer_transport: smtp
    mailer_host: email-smtp.us-west-2.amazonaws.com
    mailer_user: AKIAJITE6W4BMCHNZ4SA
    mailer_password: AtMa3y/PTXKeaQP5el4Sx+Es/omOugAXbB6u8GGTMAvc
    mailer_root: '587'
    secret: ce8af44d9cf88302a0e5859f17631be3985e4012
    contacto_mail_from: info@gmorningsports.com
    contacto_mail_to: info@gmorningsports.com

